[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: how to package gocr

On Sun, 27 Aug 2000, Cosimo Alfarano wrote:

> I've put 'Depends: libc6 (>= 2.1.2), libstdc++2.10, wish'
> Which is the best solution, let gocr depends on wish or 
> make two packages (1 with only one small binary)?

Make sure not to hard-code the libc6 dependency (let dpkg-shlibdeps
handle it via ${shlib:Depends}) or else it will be uninstallable on Alpha
(which uses libc6.1 rather than libc6).


Reply to: